Subject: RE: [lojban] Whatever

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 07 Aug 2001 00:06:23

la and cusku di'e

> > mi ba te vecnu ta iju ta rupnu makau
> > I will buy that, whatever it costs.
>
>= ro da zo'u gu mi ba te vecnu ta gi ta rupnu da

Yes, ok, except it doesn't cover {ta rupnu noda}, but then I
guess I couldn't buy it anyway...

In fact, I realized later that my version should have had {je}
instead of {ju}. {ju} = {je xukau}, so I have too many kau's.

>I'm not convinced that the makau is appropriate in your
>sentence, on the grounds that it can be rephrased as I have
>done, whereas not all Q-kau constructions can be thus rephrased.

(Except for the noda answer.) How about this one:

mi ba te vecnu ta ije xokau prenu na nelci ta
I will buy it, however many people don't like it.

> > mi ba te vecnu ta i [ju/xukau] ta kargu
> > I will buy that, whether or not it is expensive.
> >
> > {xukau} would be an alternative to {ju}.
>
>= ro da (poi ke'a truthvalue) zo'u
> gu mi ba te vecnu ta gi da jei ta kargu

Quantifying over truth values is pretty horrible, so you get
only half points for that one. But this can be done for the djuno
case too: {mi djuno le du'u xukau ta kargu} -> {su'o da zo'u
mi djuno le du'u da jei ta kargu}.

We can't have {ro} there. That suggests:

su'o da zo'u ge mi ba te vecnu ta gi da jei ta kargu

Interesting.
ro da ...ju da...
su'o da ...je da...

> > ui makau klama le zarci
> > Happy! Whoever goes to the store.
>
> > e'a do lebna makau
> > Permission! Whatever you take.
>
>I take it that the last 2 exx mean also that I am happy that the
>nongoers are nongoers and that I also permit you not to take the
>things you don't take.

In general, yes. In context, the relevant answer might exclude
noda.

>It's these extra meanings that stop
>
> ro da zo'u ui/e'a do lebna da
>
>from working.

Does that mean that I feel happy/give permission N times, once
for every da? That'd be exhausting.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp